
Redmine - Patch #2439

Traditional Chinese language file (to r2225)

2009-01-04 09:38 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-01-04

Priority: Normal Due date: 2009-01-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

Added tags: text_plugin_assets_writable, warning_attachments_not_saved

Changed tags: text_file_repository_writable

Related issues:

Has duplicate Redmine - Patch #2430: Traditional Chinese language file (to r2... Closed 2009-01-02

Associated revisions

Revision 2283 - 2009-01-19 16:55 - Azamat Hackimov

#2439, translation update

History

#1 - 2009-01-04 09:41 - ChunChang (Nagaharu) Lo

Obsoletes issue #2430.

#2 - 2009-01-19 16:52 - Azamat Hackimov

- Due date set to 2009-01-19

- Status changed from New to Closed

- Target version set to 0.8.1

Files

zh-tw.yml 27.1 KB 2009-01-04 ChunChang (Nagaharu) Lo
